%%%---------------------------------------
%%% module      : data_career
%%% description : 职业配置
%%%
%%%---------------------------------------
-module(data_career).
-compile(export_all).
-include("career.hrl").



get(1) ->
    #career{career_id = 1,career_name = "鬼猎",sex = 1};

get(2) ->
    #career{career_id = 2,career_name = "夙星",sex = 2};

get(3) ->
    #career{career_id = 3,career_name = "暗鸦",sex = 1};

get(4) ->
    #career{career_id = 4,career_name = "梦枭",sex = 2};

get(_Careerid) ->
    [].

get_all_career() ->
    [{1,1},{2,2},{3,1},{4,2}].


get_carerr_sex(1) ->
    1;


get_carerr_sex(2) ->
    2;


get_carerr_sex(3) ->
    1;


get_carerr_sex(4) ->
    2;

get_carerr_sex(_Careerid) ->
    1.

